/* Styles for galery Int and ext (section:*/
#Galery_all, #Galery-ext, #Galery-Int{
  height: fit-content;
}

.swiperG-pagination, .swiperExt-pagination, .swiperInt-pagination {
  position: relative;
  text-align: center;
  transition: .3s opacity;
  transform: translate3d(0,0,0);
  z-index: 18;
  padding: 24px;
  margin-top: 15px;
}

.arrow-botton-swiper-IntExt,
.arrow-botton-swiper-Int,
.arrow-botton-swiper-Ext {
  position: absolute;
  top: 50%;
  display: flex;
  justify-content: space-between;
  width: 96%;
  left: 2%;
}

article.CardsTwoRows {
  padding-top: 3rem;
}

@media (max-width: 500px) {
  article.CardsTwoRows {
    padding-top: 0rem;
  }
}
/*.CardsTwoRows .swiper-centered>.swiper-wrapper>.swiper-slide {
        scroll-snap-align: center end !important;
    }*/
/* @media (max-width: 900px) {
  .arrow-botton-swiper-IntExt,
  .arrow-botton-swiper-Int,
  .arrow-botton-swiper-Ext {
    top: 58%;
  }
}

@media (max-width: 600px) {
  .arrow-botton-swiper-IntExt,
  .arrow-botton-swiper-Int,
  .arrow-botton-swiper-Ext {
    top: 58%;
  }
} */

.Arrow-button-galery {
  /* padding: 0.2% 2.2% 0; */
  border-bottom: 2px solid var(--gray-dark-1);
  font-family: var(--font-family-1);
  font-size: var(--cta-1);
  font-weight: var(--weight-bold);
  line-height: 1.5rem;
  text-align: left;
  color: var(--gray-dark-1);
}

.arrowInt_ext {
  display: grid;
  place-items: center;
  width: 48px;
  height: 92px;
  background-color: var(--brand-white);
  opacity: 60%;
  z-index: 10;
}

.Galery-Int-Ext {
  height: auto;
  position: relative;
  overflow: hidden;
  background: var(--gray-dark-9);
  max-width: 1920px;
  margin: 0 auto;
}

.Galery-Int-Ext .swiper-slide img {
  width: 100%;
  max-height: 670px;
  height: 100%;
  object-fit: cover;
}

.slide-int,
.slide-ext {
  height: auto !important;
  max-width: 90% !important;
  left: 0 !important;
}

.swiper_galery {
  text-align: center;
}

.arrow-botton-IntExt {
  display: flex;
  justify-content: center;
  padding-bottom: 2.5rem;
}

.boton-swiperC,
.boton-swiperC-ext,
.boton-swiperC-int {
  border-bottom: solid 3px white;
  /* padding-bottom: 1rem; */
  margin: 0px;
  padding-left: 30px;
  padding-right: 30px;
}

.boton-swiperC:hover,
.boton-swiperC-ext:hover,
.boton-swiperC-int:hover {
  border-bottom: solid 3px var(--brand);
}

/* .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
}

.swiper-pagination-bullet .swiper-pagination-bullet-active{
  width: 20px !important;
  height: 20px !important;
} */
/*.swiper-pagination-bullet{
  width: 12px !important;
  height: 12px !important;
}*/

.swiperG-pagination .swiper-pagination-bullet-active, .swiperExt-pagination .swiper-pagination-bullet-active, .swiperInt-pagination .swiper-pagination-bullet-active{
  width: 15px !important;
  height: 15px !important;
  position: relative;
  top: 0.2rem;  
}


.boton-swiperC:hover, .boton-swiperC-ext:hover, .boton-swiperC-int:hover, .boton-swiperC-int.active, .boton-swiperC.active, .boton-swiperC-ext.active {
 border-bottom: 3px solid var(--brand);
  /* text-shadow: 0 0 1px var(--black); */
  color: var(--brand);
  font-family: var(--font-family-1);
  padding-right: 30px;
  padding-left: 30px;
}
@media (max-width: 400px) {
    
    .slide-int, .slide-ext {
        height: auto !important;
        max-width: 100% !important;
        left: 0 !important;
    }
    section#galeriaTriple {
        width: 100%;
        margin: auto;
    }
}
